@charset "utf-8";
body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #FFF;

}
.white-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
.cntc-bk {
	background-image: url(images/contact-back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cntc-bk-en {
	background-image: url(images/contact-back-en.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
}
.about-back {
	background-image: url(images/about-back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

a:hover {
	color: #CCC;
}



.border-menu-dwn {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.home-bk {
	background-image: url(images/home-bk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.add_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	font-weight: bold;
}

.construction {
	background-image: url(images/prints-bk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
